<?php

namespace Redtree\BooyahWebTemplate\Facades;

use Illuminate\Support\Facades\Facade;

class BooyahWebTemplate extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'booyahwebtemplate';
    }
}
